@import url(../reset.css);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:regular,bold);

body { 
	background-color: #eee;
	font-family: 'Ubuntu', arial, serif;
	font-size: 12px;
}

.wrapper {
	position:absolute; 
	top:0px; bottom:0px; left:0px; right:0px;
	margin:auto; height:240px; width: 400px;
}
.holder { 
	background-color: #fff;
	padding: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	-moz-box-shadow: 0px 0px 4px #666;
	-webkit-box-shadow: 0px 0px 4px #666;
	box-shadow: 0px 0px 4px #666;
}

.systemLogo { width: 128px; float: left; padding-right: 10px; }

h1 {
	color: #333;
	font-size: 18px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	padding-bottom: 10px;
}

.content { width: 232px; float: left; padding-top: 15px; }
.content ul, .content ol {
	margin-top: 10px;
	margin-left: 25px;
	margin-bottom: 10px;
}

.footer {
	color: #666;
	padding-top: 10px;
	font-size: 11px;
}
